@font-face {
  font-family: 'icomoon';
  src:  url('http://www.misumi.com.tw/css/font_menu/fonts/icomoon.eot?55mt2n');
  src:  url('http://www.misumi.com.tw/css/font_menu/fonts/icomoon.eot?55mt2n#iefix') format('embedded-opentype'),
    url('http://www.misumi.com.tw/css/font_menu/fonts/icomoon.ttf?55mt2n') format('truetype'),
    url('http://www.misumi.com.tw/css/font_menu/fonts/icomoon.woff?55mt2n') format('woff'),
    url('http://www.misumi.com.tw/css/font_menu/fonts/icomoon.svg?55mt2n#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dropbtnf {
  background-color: #ffffff;
  color: #2673bf;
  padding: 0px;
  border: none;
  font: normal 600 10.5px Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"
}
.dropbtnf a{ color: #2673bf;}
.dropbtnf a:hover{ color: #000000;}

.icon {
  background-color: #ffffff;
  color: #2673bf;
  padding: 0px;
  border: none;
}
.icon a:hover{ color: #000000;}

.dropdownf {
   display: inline-block;

}
.dropdownf-content {
  display: none;
  position: absolute;
  background-color: #23548d;
  width:15%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);
  z-index: 1;
  text-align: left;
  font: normal 400 12px Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
  margin-top: -10px;
}

.dropdownf-content a {
  color: #ffffff;
  padding: 6px 8px;
  text-decoration: none;
  display: block;
  border-bottom: 1px solid #2673bf;
}

.dropdownf-content a:hover{color: #ffffff; font-weight: 900 }

.dropdownf:hover .dropdownf-content {display: block;}

.dropdownf2 {
  display: block;
}

.dropdownf2-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 180px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,1);
  z-index: 1;
  text-align: left;
  margin-left: 60px;
  margin-top: -10px
}

.dropdownf2-content a {
  color: black;
  text-decoration: none;
  display: block;
}

.dropdownf2:hover .dropdownf2-content {
    display: block;
}

.dropdownf3 {
  display: block;
}

.dropdownf3-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 180px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,1);
  z-index: 1;
  text-align: left;
  margin-left: 60px
}

.dropdownf3-content a {
  color: black;
  padding: 8px 10px;
  text-decoration: none;
  display: block;
}

.dropdownf3:hover .dropdownf3-content {
    display: block;
}


@media screen and (max-width:768px){
.dropdownf {
   display: inline-block;
}
.dropdownf-content {
  display: none;
  position: absolute;
  background-color: #23548d;
  width:30%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);
  z-index: 1;
  text-align: left;
  font: normal 400 12px Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
  margin-top: -10px;

}	
	
}
.flip-CCD-HI{margin:0px;padding:5px;text-align:left;;cursor:pointer;}
.icon-arrow { content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-CCD-HI{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-CCD-HI a {color: #f1f1f1;padding-left: 15px;display: block;}
.panel-CCD-HI a:hover .flip-CCD-HI {color: #3f96fb;display: block;}
.flip-CM-UVC{margin:0px;padding:5px;text-align:left;;cursor:pointer;}
.icon-arrow2 {content: "\e91c";color: #fff; float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-CM-UVC{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none; }
.panel-CM-UVC a {color: #f1f1f1;padding-left: 15px}
.panel-CM-UVC a:hover {color: #3f96fb}
.flip-CM-UVC-ED{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-CM-UVC-ED {content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-CM-UVC-ED{margin:0px; text-align:left;background:#c9c9c9;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none; border:solid 1px #222222;}
.panel-CM-UVC-ED a {color: #222222; padding-left: 20px}
.flip-CM-UVC-INSP{margin:0px;padding:5px;text-align:left;;cursor:pointer;}
.icon-arrow-CM-UVC-INSP {content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-CM-UVC-INSP{margin:0px; text-align:left;background:#c9c9c9;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none; border:solid 1px #222222;}
.panel-CM-UVC-INSP a {color: #222222; padding-left: 20px}
.flip-CM-CVB{margin:0px;padding:5px;text-align:left;;cursor:pointer;}
.icon-arrow-CM-CVB {content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-CM-CVB{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none; }
.panel-CM-CVB a {color: #f1f1f1;padding-left: 15px}
.panel-CM-CVB a:hover {color: #3f96fb}
.flip-CM-CVB-ED{margin:0px;padding:5px;text-align:left;;cursor:pointer;}
.icon-arrow-CM-CVB-ED {content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-CM-CVB-ED{margin:0px; text-align:left;background:#c9c9c9;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none; border:solid 1px #222222;}
.panel-CM-CVB-ED a {color: #222222; padding-left: 20px}
.flip-CM-CVB-INSP{margin:0px;padding:5px;text-align:left;;cursor:pointer;}
.icon-arrow-CM-CVB-INSP {content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-CM-CVB-INSP{margin:0px; text-align:left;background:#c9c9c9;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none; border:solid 1px #222222;}
.panel-CM-CVB-INSP a {color: #222222; padding-left: 20px}
.flip-MED-UVC{margin:0px;padding:5px;text-align:left;;cursor:pointer;}
.icon-arrow-MED-UVC { content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-MED-UVC{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-MED-UVC a {color: #f1f1f1;padding-left: 15px}
.panel-MED-UVC a:hover {color: #3f96fb}
.flip-MED-CVB{margin:0px;padding:5px;text-align:left;;cursor:pointer;}
.icon-arrow-MED-CVB {content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-MED-CVB{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none}
.panel-MED-CVB{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-MED-CVB a {color: #f1f1f1;padding-left: 15px}
.panel-MED-CVB a:hover {color: #3f96fb}
.flip-INS-UVC{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-INS-UVC {content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-INS-UVC{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-INS-UVC a {color: #f1f1f1;padding-left: 15px}
.panel-INS-UVC a:hover {color: #3f96fb}
.flip-INS-CVB{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-INS-CVB{content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-INS-CVB{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-INS-CVB a {color: #f1f1f1;padding-left: 15px}
.panel-INS-CVB a:hover {color: #3f96fb}
.flip-END-UVC{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-END-UVC{content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-END-UVC{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-END-UVC a {color: #f1f1f1;padding-left: 15px}
.panel-END-UVC a:hover {color: #3f96fb}
.flip-END-CVB{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-END-CVB{
 content: "\e91c";color: #fff;
 float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-END-CVB{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-END-CVB a {color: #f1f1f1;padding-left: 15px}
.panel-END-CVB a:hover {color: #3f96fb}
.flip-BORE-UVC{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-BORE-UVC{content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-BORE-UVC{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-BORE-UVC a {color: #f1f1f1;padding-left: 15px}
.panel-BORE-UVC a:hover {color: #3f96fb}
.flip-BORE-CVB{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-BORE-CVB{content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-BORE-CVB{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-BORE-CVB a {color: #f1f1f1;padding-left: 15px}
.panel-BORE-CVB a:hover {color: #3f96fb}
.flip-USB-ED{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-USB-ED{content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-USB-ED{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-USB-ED a {color: #f1f1f1;padding-left: 15px}
.panel-USB-ED a:hover {color: #3f96fb}
.flip-USB-INS{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-USB-INS{content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-USB-INS{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-USB-INS a {color: #f1f1f1;padding-left: 15px}
.panel-USB-INS a:hover {color: #3f96fb}
.flip-BUT-CMO-UVC{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-BUT-CMO-UVC{content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-BUT-CMO-UVC{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-BUT-CMO-UVC a {color: #f1f1f1;padding-left: 15px}
.panel-BUT-CMO-UVC a:hover {color: #3f96fb}
.flip-HIC-CCD{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-HIC-CCD{content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-HIC-CCD{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-HIC-CCD a {color: #f1f1f1;padding-left: 15px}
.panel-HIC-CCD a:hover {color: #3f96fb}
.flip-HIC-CMO{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-HIC-CMO{content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-HIC-CMO{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-HIC-CMO a {color: #f1f1f1;padding-left: 15px}
.panel-HIC-CMO a:hover {color: #3f96fb}
.flip-HIC-CMO-UVC{margin:0px;padding:5px;text-align:left;ursor:pointer;}
.icon-arrow-HIC-CMO-UVC{content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-HIC-CMO-UVC{margin:0px; text-align:left;background:#c9c9c9;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none; border:solid 1px #222222;}
.panel-HIC-CMO-UVC a {color: #222222; padding-left: 20px}
.flip-HIC-CMO-CVB{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-HIC-CMO-CVB{content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-HIC-CMO-CVB{margin:0px; text-align:left;background:#c9c9c9;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none; border:solid 1px #222222;}
.panel-HIC-CMO-CVB a {color: #222222; padding-left: 20px}
.flip-WIR-CCD{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-WIR-CCD{content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-WIR-CCD{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-WIR-CCD a {color: #f1f1f1;padding-left: 15px}
.panel-WIR-CCD a:hover {color: #3f96fb}
.flip-WIR-CMO{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-WIR-CMO{content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-WIR-CMO{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-WIR-CMO a {color: #f1f1f1;padding-left: 15px}
.panel-WIR-CMO a:hover {color: #3f96fb}
.flip-WIR-TRA{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-WIR-TRA{content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-WIR-TRA{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-WIR-TRA a {color: #f1f1f1;padding-left: 15px}
.panel-WIR-TRA a:hover {color: #3f96fb}
.flip-LEN-MEG{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-LEN-MEG{content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-LEN-MEG{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-LEN-MEG a {color: #f1f1f1;padding-left: 15px}
.panel-LEN-MEG a:hover {color: #3f96fb}
.flip-LEN-VGA{margin:0px;padding:5px;text-align:left;cursor:pointer;}
.icon-arrow-LEN-VGA{content: "\e91c";color: #fff;float: right;font-size: 0.3rem;transition: 0.5s;margin-top: 2px;
}
.panel-LEN-VGA{margin:0px; text-align:left;background:#222222;border-left: solid 1px #23548d;border-right: solid 1px #23548d;
	display:none;}
.panel-LEN-VGA a {color: #f1f1f1;padding-left: 15px}
.panel-LEN-VGA a:hover {color: #3f96fb}

.color_icons_2020-01{content: "\e900" ; color: #2673bf;}
.color_icons_2020-01:hover { color: #000000;}
.icon-misumi-icons_2020-01:before {
  content: "\e900";
  font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}

.color_icons_2020-02{content: "\e901" ; color: #2673bf;}
.color_icons_2020-02:hover { color: #000000;}
.icon-misumi-icons_2020-02:before {
  content: "\e901";
  font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-03{content: "\e902" ; color: #2673bf;}
.color_icons_2020-03:hover { color: #000000;}
.icon-misumi-icons_2020-03:before {
  content: "\e902";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-04{content: "\e903" ; color: #2673bf;}
.color_icons_2020-04:hover { color: #000000;}
.icon-misumi-icons_2020-04:before {
  content: "\e903";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-05{content: "\e904" ; color: #2673bf;}
.color_icons_2020-05:hover { color: #000000;}
.icon-misumi-icons_2020-05:before {
  content: "\e904";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-06{content: "\e905" ; color: #2673bf;}
.color_icons_2020-06:hover { color: #000000;}
.icon-misumi-icons_2020-06:before {
  content: "\e905";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-07{content: "\e906" ; color: #2673bf;}
.color_icons_2020-07:hover { color: #000000;}
.icon-misumi-icons_2020-07:before {
  content: "\e906";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-08{content: "\e907" ; color: #2673bf;}
.color_icons_2020-08:hover { color: #000000;}
.icon-misumi-icons_2020-08:before {
  content: "\e907";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-09{content: "\e908" ; color: #2673bf;}
.color_icons_2020-09:hover { color: #000000;}
.icon-misumi-icons_2020-09:before {
  content: "\e908";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-10{content: "\e909" ; color: #2673bf;}
.color_icons_2020-10:hover { color: #000000;}
.icon-misumi-icons_2020-10:before {
  content: "\e909";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-11{content: "\e90a" ; color: #2673bf;}
.color_icons_2020-11:hover { color: #000000;}
.icon-misumi-icons_2020-11:before {
  content: "\e90a";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-12{content: "\e90b" ; color: #2673bf;}
.color_icons_2020-12:hover { color: #000000;}
.icon-misumi-icons_2020-12:before {
  content: "\e90b";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-13{content: "\e90c" ; color: #2673bf;}
.color_icons_2020-13:hover { color: #000000;}
.icon-misumi-icons_2020-13:before {
  content: "\e90c";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-14{content: "\e90d" ; color: #2673bf;}
.color_icons_2020-14:hover { color: #000000;}
.icon-misumi-icons_2020-14:before {
  content: "\e90d";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-15{content: "\e90e" ; color: #2673bf;}
.color_icons_2020-15:hover { color: #000000;}
.icon-misumi-icons_2020-15:before {
  content: "\e90e";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-16{content: "\e90f" ; color: #2673bf;}
.color_icons_2020-16:hover { color: #000000;}
.icon-misumi-icons_2020-16:before {
  content: "\e90f";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-17{content: "\e910" ; color: #2673bf;}
.color_icons_2020-17:hover { color: #000000;}
.icon-misumi-icons_2020-17:before {
  content: "\e910";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-18{content: "\e911" ; color: #2673bf;}
.color_icons_2020-18:hover { color: #000000;}
.icon-misumi-icons_2020-18:before {
  content: "\e911";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-19{content: "\e912" ; color: #2673bf;}
.color_icons_2020-19:hover { color: #000000;}
.icon-misumi-icons_2020-19:before {
  content: "\e912";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-20{content: "\e913" ; color: #2673bf;}
.color_icons_2020-20:hover { color: #000000;}
.icon-misumi-icons_2020-20:before {
  content: "\e913";
font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-21{content: "\e914" ; color: #2673bf;}
.color_icons_2020-21:hover { color: #000000;}
.icon-misumi-icons_2020-21:before {
  content: "\e914";
  font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-22{content: "\e915" ; color: #2673bf;}
.color_icons_2020-22:hover { color: #000000;}
.icon-misumi-icons_2020-22:before {
  content: "\e915";
  font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-23{content: "\e916" ; color: #2673bf;}
.color_icons_2020-23:hover { color: #000000;}
.icon-misumi-icons_2020-23:before {
  content: "\e916";
  font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-24{content: "\e917" ; color: #2673bf;}
.color_icons_2020-24:hover { color: #000000;}
.icon-misumi-icons_2020-24:before {
  content: "\e917";
  font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-25{content: "\e918" ; color: #2673bf;}
.color_icons_2020-25:hover { color: #000000;}
.icon-misumi-icons_2020-25:before {
  content: "\e918";
  font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}
.color_icons_2020-26{content: "\e919" ; color: #2673bf;}
.color_icons_2020-26:hover { color: #000000;}
.icon-misumi-icons_2020-26:before {
  content: "\e919";
  font-size: 68px;
  display: block;
  vertical-align:middle; padding: 12px 9.5px 1px;
}

.icon-arrow:before {
 content: "\e91a";
  color: #fff;
 float: right;
 font-size: 0.3rem;
 transition: 0.5s;
	margin-top: 2px;
}

.color_icons_2020-36{content: "\e91b" ; color: #2673bf;}
.color_icons_2020-36:hover { color: #000000;}
.icon-misumi-icons_2020-36:before {
  content: "\e91b";
  font-size:30px;
  display: block;
  vertical-align:middle; padding: 0px 12px;
 background-color: transparent  
}


.icon-misumi-icons_2020-37:before {
 content: "\e91c";
  font-size: 68px;
  display: block;
  color: #FFFFFF;
  vertical-align:middle; padding: 12px 20px 12px;
 
}

.icon-misumi-icons_2020-38:before {
   content: "\e91d";
  font-size: 68px;
  display: block;
  color: #FFFFFF;
  vertical-align:middle; padding: 12px 20px 12px;
}

.icon-misumi-icons_2020-39:before {
   content: "\e91e";
  font-size: 68px;
  display: block;
  color: #FFFFFF;
  vertical-align:middle; padding: 12px 20px 12px;
}

.icon-misumi-icons_2020-40:before {
   content: "\e91f";
  font-size: 68px;
  display: block;
  color: #FFFFFF;
  vertical-align:middle; padding: 12px 20px 12px;
}

.icon-misumi-icons_2020-41:before {
  content: "\e920";
  font-size: 68px;
  display: block;
  color: #FFFFFF;
  vertical-align:middle; padding: 12px 20px 12px;
}

.icon-misumi-icons_2020-42:before {
  content: "\e921";
  font-size: 68px;
  display: block;
  color: #FFFFFF;
  vertical-align:middle; padding: 12px 20px 12px;
}

.icon-misumi-icons_2020-43:before {
content: "\e922";
  font-size: 68px;
  display: block;
  color: #FFFFFF;
  vertical-align:middle; padding: 12px 20px 12px;
}

.icon-misumi-icons_2020-44:before {
 content: "\e923";
  font-size: 68px;
  display: block;
  color: #FFFFFF;
  vertical-align:middle; padding: 12px 20px 12px;
}

.icon-misumi-icons_2020-45:before {
content: "\e924";
  font-size: 68px;
  display: block;
  color: #FFFFFF;
  vertical-align:middle; padding: 12px 20px 12px;
}

.icon-misumi-icons_2020-46:before {
content: "\e925";
  font-size: 68px;
  display: block;
  color: #FFFFFF;
  vertical-align:middle; padding: 12px 20px 12px;
}

.icon-misumi-icons_2020-47:before {
content: "\e926";
  font-size: 68px;
  display: block;
  color: #FFFFFF;
  vertical-align:middle; padding: 12px 20px 12px;
}

.icon-misumi-icons_2020-48:before {
content: "\e927";
  font-size: 68px;
  display: block;
  color: #FFFFFF;
  vertical-align:middle; padding: 12px 20px 12px;
}

.icon-misumi-icons_2020-49:before {
 content: "\e928";
  font-size: 68px;
  display: block;
  color: #FFFFFF;
  vertical-align:middle; padding: 12px 20px 12px;
}

.icon-LOGO-02:before {
  content: "\e929";
  color: #e73820;
	font-size: 27.8px;
	margin-right: 5px;
	margin-botton: 2px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.icon-LoGO-03:before {
  content: "\e92a";
	font-size: 29px;
	color: #000000;
	margin-top: 5px;
	margin-botton: 0px
}
